# Composer
.composer
vendor/*
!*/vendor/*

# Sass
.sass-cache

# Grav Specific
backup/*
!backup/.*
cache/*
!cache/.*
assets/*
!assets/.*
logs/*
!logs/.*
images/*
!images/.*
user/localhost/config/security.yaml

# OS Generated
.DS_Store*
ehthumbs.db
Icon?
Thumbs.db
*.swp

# phpstorm
.idea/*

tests/_output/*
tests/_support/_generated/*
tests/cache/*
tests/error.log
